Send a verification code
POST
Sends a 6-digit verification code (valid for 5 minutes) to the given email; counts as 1 email of usage.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
email*stringRecipient email
[key: string]?unknownVerification code sent
application/json- response
success*booleanmessage*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/send-code' \ -H 'Content-Type: application/json' \ -d '{ "email": "string", "property1": null, "property2": null}'{ "success": true, "message": "string", "property1": null, "property2": null}